.font1019882{ font-size: 9pt ;}
.fontstyle1019882{ font-family: "PingFang SC"; font-size: 14px; color: #ffffff;}

 .swiper {
        width: 100%;
        height: 100%;}

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;}
